/* No comment provided by engineer. */
"%@.\n\nYou can edit the source layer and run import again to update it here" = "%@.\n\nYou can edit the source layer and run import again to update it here";

/* No comment provided by engineer. */
"%lu Selected Layers" = "%lu Selected Layers";

/* No comment provided by engineer. */
"A Principle license is required to share to web. Please enter your license or purchase one at principleformac.com" = "A Principle license is required to share to web. Please enter your license or purchase one at principleformac.com";

/* No comment provided by engineer. */
"Add a layer or drag in an image to have something to animate" = "Add a layer or drag in an image to have something to animate";

/* undo action name for adding an artboard */
"Add Artboard" = "Add Artboard";

/* feature name for adding components */
"add components" = "add components";

/* No comment provided by engineer. */
"Add Event" = "Add Event";

/* Undo action name for adding a keyframe */
"Add Keyframe" = "Add Keyframe";

/* add layer to canvas */
"Add Layer" = "Add Layer";

/* undo action name for changing text alignment */
"Alignment" = "Alignment";

/* No comment provided by engineer. */
"An animation requires two artboards. Select current artboard and duplicate it (Cmd + D)" = "An animation requires two artboards. Select current artboard and duplicate it (Cmd + D)";

/* Undo action name for setting a layer's anchor point */
"Anchor Point" = "Anchor Point";

/* No comment provided by engineer. */
"Animate" = "Animate";

/* No comment provided by engineer. */
"Animate by naming a layer on both artboards \"%@\"" = "Animate by naming a layer on both artboards \"%@\"";

/* No comment provided by engineer. */
"Animation Curve" = "Animation Curve";

/* No comment provided by engineer. */
"Any Artboard to %@" = "Any Artboard to %@";

/* Set recording cursor to an arrow */
"Arrow" = "Arrow";

/* No comment provided by engineer. */
"Artboard" = "Artboard";

/* default artboard name
   default name for component artboard
   The name for the first artboard in a new document */
"Artboard 1" = "Artboard 1";

/* No comment provided by engineer. */
"Asset %lu: Converting to mp4" = "Asset %lu: Converting to mp4";

/* No comment provided by engineer. */
"Asset %lu: Converting to mp4  (Alpha channel not supported)" = "Asset %lu: Converting to mp4  (Alpha channel not supported)";

/* No comment provided by engineer. */
"Asset %lu: Exporting" = "Asset %lu: Exporting";

/* Button title to go back to the parent component */
"Back to Parent" = "Back to Parent";

/* No comment provided by engineer. */
"Background Color" = "Background Color";

/* No comment provided by engineer. */
"Backward" = "Backward";

/* No comment provided by engineer. */
"Bad response format" = "Bad response format";

/* undo action name for setting layer's boarder color */
"Border Color" = "Border Color";

/* Undo action name for bringing a layer forward */
"Bring Forward" = "Bring Forward";

/* Undo action name for sending a layer to the front */
"Bring to Front" = "Bring to Front";

/* Cancel button title */
"Cancel" = "Cancel";

/* No comment provided by engineer. */
"Canvas" = "Canvas";

/* undo action for changing a property */
"Change %@" = "Change %@";

/* undo action name for changing animation */
"Change Animation" = "Change Animation";

/* No comment provided by engineer. */
"Change any layer's 'horizontal' or 'vertical' properties to create a driver" = "Change any layer's 'horizontal' or 'vertical' properties to create a driver";

/* Undo action name for changing a layer's image */
"Change Image" = "Change Image";

/* undo action for changing the value of a keyframe */
"Change Keyframe value" = "Change Keyframe value";

/* No comment provided by engineer. */
"Circle" = "Circle";

/* No comment provided by engineer. */
"Clear All Warnings" = "Clear All Warnings";

/* No comment provided by engineer. */
"Clear This Warning" = "Clear This Warning";

/* No comment provided by engineer. */
"Click 'Create New Version' to generate a link to your prototype that can be viewed in the browser." = "Click 'Create New Version' to generate a link to your prototype that can be viewed in the browser.";

/* button title to close window */
"Close" = "Close";

/* Default component name */
"Component" = "Component";

/* No comment provided by engineer. */
"Component Cannot be Pasted Inside Itself" = "Component Cannot be Pasted Inside Itself";

/* No comment provided by engineer. */
"Connect to Figma..." = "Connect to Figma...";

/* No comment provided by engineer. */
"Connection Error" = "Connection Error";

/* No comment provided by engineer. */
"Copy Embed Code" = "Copy Embed Code";

/* No comment provided by engineer. */
"Copy Link" = "Copy Link";

/* No comment provided by engineer. */
"create color drivers" = "create color drivers";

/* Undo action name for creating component */
"Create Component" = "Create Component";

/* feature name for creating component */
"create components" = "create components";

/* No comment provided by engineer. */
"Create Driver" = "Create Driver";

/* Button to create new url for current document version */
"Create New Version" = "Create New Version";

/* No comment provided by engineer. */
"create volume or time drivers" = "create volume or time drivers";

/* Label for cursor selection button */
"Cursor:" = "Cursor:";

/* No comment provided by engineer. */
"Delete" = "Delete";

/* No comment provided by engineer. */
"Delete Artboard" = "Delete Artboard";

/* No comment provided by engineer. */
"Delete Driver" = "Delete Driver";

/* No comment provided by engineer. */
"Delete Event" = "Delete Event";

/* No comment provided by engineer. */
"Delete Keyframe" = "Delete Keyframe";

/* No comment provided by engineer. */
"Delete Transition" = "Delete Transition";

/* No comment provided by engineer. */
"Delete..." = "Delete...";

/* No comment provided by engineer. */
"Delete_Layer" = "Delete_Layer";

/* No comment provided by engineer. */
"Deleting will prevent anyone with the link from viewing the prototype." = "Deleting will prevent anyone with the link from viewing the prototype.";

/* No comment provided by engineer. */
"Detach Component" = "Detach Component";

/* No comment provided by engineer. */
"Disconnect From Figma" = "Disconnect From Figma";

/* No comment provided by engineer. */
"Do you want to update this version with the current document? The link will stay the same so you don't have to resend it to everyone." = "Do you want to update this version with the current document? The link will stay the same so you don't have to resend it to everyone.";

/* No comment provided by engineer. */
"Document is too large to share. Trying to share %@, max allowed is %@." = "Document is too large to share. Trying to share %1$@, max allowed is %2$@.";

/* No comment provided by engineer. */
"Drag" = "Drag";

/* No comment provided by engineer. */
"Drivers" = "Drivers";

/* No comment provided by engineer. */
"Drivers on \"%@\"" = "Drivers on \"%@\"";

/* Undo action name for duplicating a layer */
"Duplicate" = "Duplicate";

/* No comment provided by engineer. */
"Duplicate Artboard" = "Duplicate Artboard";

/* No comment provided by engineer. */
"edit color drivers" = "edit color drivers";

/* No comment provided by engineer. */
"edit volume or time drivers" = "edit volume or time drivers";

/* No comment provided by engineer. */
"Enter Component To Edit Internal Animations" = "Enter Component To Edit Internal Animations";

/* No comment provided by engineer. */
"Events" = "Events";

/* Title for export button */
"Export" = "Export";

/* snippet of text that will be shown in longer sentence to refer to exporting an html file feature */
"export an HTML file" = "export an HTML file";

/* No comment provided by engineer. */
"Export Local HTML File" = "Export Local HTML File";

/* No comment provided by engineer. */
"Export Local HTML file" = "Export Local HTML file";

/* No comment provided by engineer. */
"Export Mac App" = "Export Mac App";

/* No comment provided by engineer. */
"Export Selection as Images" = "Export Selection as Images";

/* explaining that exporting a mac app is deprecated */
"Exporting a Mac app is a legacy option that may not run on some computers due to macOS security checks. We recommend you instead Share a Version Link or export a Local HTML file." = "Exporting a Mac app is a legacy option that may not run on some computers due to macOS security checks. We recommend you instead Share a Version Link or export a Local HTML file.";

/* No comment provided by engineer. */
"Exporting drivers" = "Exporting drivers";

/* No comment provided by engineer. */
"Exporting fonts" = "Exporting fonts";

/* No comment provided by engineer. */
"Exporting layers" = "Exporting layers";

/* No comment provided by engineer. */
"Exporting transitions" = "Exporting transitions";

/* No comment provided by engineer. */
"File Cannot be Read" = "File Cannot be Read";

/* Undo action name for changing a text layer's font */
"Font Change" = "Font Change";

/* Move the layer towards the front of the stack */
"Move_Forward" = "Forward";

/* button to download mirror app */
"Get Mirror..." = "Get Mirror...";

/* No comment provided by engineer. */
"Getting Share URL" = "Getting Share URL";

/* Button to set recording format to Gif */
"Gif 😭" = "Gif 😭";

/* Default name for new groups
   Undo action name for grouping layers */
"Group" = "Group";

/* No comment provided by engineer. */
"Hide Animate" = "Hide Animate";

/* No comment provided by engineer. */
"Hide Drivers" = "Hide Drivers";

/* undo action name for hiding layer */
"Hide Layer" = "Hide Layer";

/* No comment provided by engineer. */
"Horizontal" = "Horizontal";

/* No comment provided by engineer. */
"HTTP Error %li: %@" = "HTTP Error %1$li: %2$@";

/* No comment provided by engineer. */
"Import" = "Import";

/* No comment provided by engineer. */
"Insert" = "Insert";

/* exporting mac app deprecated window title */
"Just so you know..." = "Just so you know...";

/* default name for layer */
"Layer" = "Layer";

/* No comment provided by engineer. */
"Layer Select" = "Layer Select";

/* No comment provided by engineer. */
"Linear 😩" = "Linear 😩";

/* No comment provided by engineer. */
"Link Options" = "Link Options";

/* undo action name for locking layers */
"Lock Layer" = "Lock Layer";

/* feature name for locking layers */
"lock layers" = "lock layers";

/* No comment provided by engineer. */
"Messages from Component" = "Messages from Component";

/* No comment provided by engineer. */
"Messages from Parent" = "Messages from Parent";

/* No comment provided by engineer. */
"Mirror to iOS" = "Mirror to iOS";

/* undo action for moving a layer */
"Move" = "Move";

/* No comment provided by engineer. */
"Move Driver" = "Move Driver";

/* No comment provided by engineer. */
"Move Keyframe" = "Move Keyframe";

/* No comment provided by engineer. */
"No Components in Prototype" = "No Components in Prototype";

/* No comment provided by engineer. */
"No file exists at the path \"%@\"." = "No file exists at the path \"%@\".";

/* Set recording cursor to none */
"None" = "None";

/* No comment provided by engineer. */
"Not Animatable" = "Not Animatable";

/* No comment provided by engineer. */
"Ok" = "Ok";

/* No comment provided by engineer. */
"Open in Browser" = "Open in Browser";

/* No comment provided by engineer. */
"Open In Browser" = "Open In Browser";

/* instructions for how to use principle mirror app */
"Open Principle Mirror for iOS and plug in your iOS device; Principle will automatically send your prototype to Mirror for preview." = "Open Principle Mirror for iOS and plug in your iOS device; Principle will automatically send your prototype to Mirror for preview.";

/* No comment provided by engineer. */
"Page" = "Page";

/* No comment provided by engineer. */
"Preparing Document" = "Preparing Document";

/* No comment provided by engineer. */
"Preparing Document..." = "Preparing Document...";

/* No comment provided by engineer. */
"Preparing fonts" = "Preparing fonts";

/* No comment provided by engineer. */
"Principle does not support printing" = "Principle does not support printing";

/* No comment provided by engineer. */
"Principle Error" = "Principle Error";

/* No comment provided by engineer. */
"Principle export requires unzip to be installed at /usr/bin" = "Principle export requires unzip to be installed at /usr/bin";

/* title for dialog explaining principle mirror app */
"Principle Mirror" = "Principle Mirror";

/* No comment provided by engineer. */
"Problem Exporting" = "Problem Exporting";

/* No comment provided by engineer. */
"Properties are identical, change a property to animate." = "Properties are identical, change a property to animate.";

/* Button to set recording format to ProRes */
"ProRes" = "ProRes";

/* No comment provided by engineer. */
"Really Delete This Version?" = "Really Delete This Version?";

/* No comment provided by engineer. */
"Really Update This Version?" = "Really Update This Version?";

/* No comment provided by engineer. */
"Record Animated Gif" = "Record Animated Gif";

/* No comment provided by engineer. */
"Record Video" = "Record Video";

/* No comment provided by engineer. */
"Rectangle" = "Rectangle";

/* Undo action for renaming a layer */
"Rename Layer" = "Rename Layer";

/* undo action name for renaming message that a transition sends */
"Rename Sent Message" = "Rename Sent Message";

/* undo action name for renaming trigger message */
"Rename Trigger Message" = "Rename Trigger Message";

/* No comment provided by engineer. */
"Renew License" = "Renew License";

/* undo action name for reordering artboard */
"Reorder Artboard" = "Reorder Artboard";

/* change order of the layer in relative to other layers */
"Reorder Layer" = "Reorder Layer";

/* undo action for resizing a layer */
"Resize" = "Resize";

/* The undo action for rotating a layer */
"Rotate" = "Rotate";

/* No comment provided by engineer. */
"Rounded" = "Rounded";

/* No comment provided by engineer. */
"Route into component" = "Route into component";

/* No comment provided by engineer. */
"Route up to parent" = "Route up to parent";

/* No comment provided by engineer. */
"save custom curves" = "save custom curves";

/* No comment provided by engineer. */
"Scroll" = "Scroll";

/* Default name for scroll group */
"Scroll Window" = "Scroll Window";

/* No comment provided by engineer. */
"Select a Layer to Drive" = "Select a Layer to Drive";

/* No comment provided by engineer. */
"Select a layer, click the lightning button, and click \"Tap\" to add a transition." = "Select a layer, click the lightning button, and click \"Tap\" to add a transition.";

/* No comment provided by engineer. */
"Select a transition arrow to animate" = "Select a transition arrow to animate";

/* No comment provided by engineer. */
"Select Artboard..." = "Select Artboard...";

/* No comment provided by engineer. */
"Select Event Destination" = "Select Event Destination";

/* No comment provided by engineer. */
"Select Event Source" = "Select Event Source";

/* No comment provided by engineer. */
"Select Layer" = "Select Layer";

/* Undo action name for moving a layer backward in the stack of layers */
"Send Backward" = "Send Backward";

/* No comment provided by engineer. */
"Send Message" = "Send Message";

/* Undo action name for sending a layer to the back */
"Send to Back" = "Send to Back";

/* Undo action name for setting a component's start screen */
"Set Component Screen" = "Set Component Screen";

/* undo action name for setting layer's shadow color */
"Shadow Color" = "Shadow Color";

/* No comment provided by engineer. */
"Share to Web" = "Share to Web";

/* No comment provided by engineer. */
"Share Version Link" = "Share Version Link";

/* No comment provided by engineer. */
"Share Version to Web" = "Share Version to Web";

/* Title of button that opens list of version urls that have been created */
"Shared Versions" = "Shared Versions";

/* No comment provided by engineer. */
"Show Animate" = "Show Animate";

/* No comment provided by engineer. */
"Show Drivers" = "Show Drivers";

/* undo action name for showing (unhiding) layer */
"Show Layer" = "Show Layer";

/* button title to show preview window */
"Show Preview" = "Show Preview";

/* Undo action name for setting artboard size */
"Size" = "Size";

/* No comment provided by engineer. */
"Static" = "Static";

/* No comment provided by engineer. */
"Text" = "Text";

/* undo action name for changing the text contents of a layer */
"Text Change" = "Text Change";

/* undo action name for setting a text layer's font size */
"Text Size" = "Text Size";

/* No comment provided by engineer. */
"The Artboards" = "The Artboards";

/* No comment provided by engineer. */
"The video \"%@\" is an unsupported type \"%@\".\n\nQuicktime Movies, AVI, mpeg-4, 3gpp and 3gpp2 are supported." = "The video \"%1$@\" is an unsupported type \"%2$@\".\n\nQuicktime Movies, AVI, mpeg-4, 3gpp and 3gpp2 are supported.";

/* No comment provided by engineer. */
"There was a problem deleting the link" = "There was a problem deleting the link";

/* No comment provided by engineer. */
"This event sends a message to the component's parent" = "This event sends a message to the component's parent";

/* No comment provided by engineer. */
"This is event sends a message to the \"%@\" component" = "This is event sends a message to the \"%@\" component";

/* No comment provided by engineer. */
"Time to renew!" = "Time to renew!";

/* undo action name for toggling layer's aspect ratio lock */
"Toggle Aspect Ratio Lock" = "Toggle Aspect Ratio Lock";

/* action name for toggling clip sublayers */
"Toggle Clip Sublayers" = "Toggle Clip Sublayers";

/* Undo action name for toggling the frozen property of a layer */
"Toggle Frozen" = "Toggle Frozen";

/* Undo aciton name for toggling if a media layer loops */
"Toggle Loop" = "Toggle Loop";

/* undo action name for toggling if a media layer is paused */
"Toggle Media Paused" = "Toggle Media Paused";

/* undo action name for toggling touchable */
"Toggle Touchable" = "Toggle Touchable";

/* Set recording cursor to a touch */
"Touch" = "Touch";

/* No comment provided by engineer. */
"Try copying and pasting other layers here." = "Try copying and pasting other layers here.";

/* No comment provided by engineer. */
"Tutorials" = "Tutorials";

/* Undo action name for ungrouping layers */
"Ungroup" = "Ungroup";

/* Undo action name for unlocking layers */
"Unlock Layer" = "Unlock Layer";

/* title for dialog informing that the video type is not supported */
"Unsupported Video Type" = "Unsupported Video Type";

/* Update button title */
"Update" = "Update";

/* No comment provided by engineer. */
"Update With Current Document..." = "Update With Current Document...";

/* No comment provided by engineer. */
"Upload failed" = "Upload failed";

/* No comment provided by engineer. */
"Uploaded %@ of %@..." = "Uploaded %1$@ of %2$@...";

/* No comment provided by engineer. */
"Uploading..." = "Uploading...";

/* No comment provided by engineer. */
"use Component Events" = "use Component Events";

/* No comment provided by engineer. */
"Version Created!" = "Version Created!";

/* No comment provided by engineer. */
"Version is available for the next 30 days. Send the link to others for viewing." = "Version is available for the next 30 days. Send the link to others for viewing.";

/* No comment provided by engineer. */
"Version Updated" = "Version Updated";

/* No comment provided by engineer. */
"Versions expire after 30 days." = "Versions expire after 30 days.";

/* No comment provided by engineer. */
"Vertical" = "Vertical";

/* Button to set recording format to video */
"Video" = "Video";

/* undo action name for setting a media layer's volume */
"Volume" = "Volume";

/* No comment provided by engineer. */
"Why is this layer an image?" = "Why is this layer an image?";

/* No comment provided by engineer. */
"writing out HTML" = "writing out HTML";

/* No comment provided by engineer. */
"You can drag video, audio, images, and other Principle files onto the canvas to import" = "You can drag video, audio, images, and other Principle files onto the canvas to import";

